/* Author listing page*/
.author-single .jumbotron.featured-item .item-content {
    position: relative;
    cursor: default;
}
.arbs.author-single .content-width.item-content.col-sm-8.col-xs-12 {
    margin-left: 16.66666667%;margin-top: 100px;
}
.arbs.author-single .jumbotron .item-content-inner.col-sm-9.col-sm-offset-3 {
    border: 2px solid #2d2d2d;
    padding: 55px 80px 50px 80px;
}
.author-single .jumbotron.featured-item section .image-wrap {
    width: 420px;
    position: absolute;
    top: -60px;
}
.author-single .jumbotron.featured-item img {
    border: 2px solid #2d2d2d;
}
.author-single .jumbotron.featured-item header.author-name {
    position: absolute;
    top: 0;
    left: 15px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-top: translateY(-50%);
    max-width: 30%;
}
.author-single .jumbotron.featured-item .author-detail {
    margin-top: 186px;
}
.author-single .jumbotron.featured-item .author-links.col-sm-5 {
    padding-left: 0;
    padding-right: 0;
    width: 40%;
}
.author-single .jumbotron.featured-item .author-links {
    display: inline-block;
    vertical-align: top;
}
.author-single .jumbotron.featured-item .author-links ul {
    list-style: none;
    padding-left: 0;
}
.author-single .jumbotron.featured-item .author-links li {
    font-size: 10px;
    text-transform: uppercase;
    font-family: "audiblesans", Helvetica, sans-serif;
    letter-spacing: 0.1em;
}
.author-single .jumbotron.featured-item .item-body {
    display: inline-block;
    border: none;
    padding: 0;
    margin: 0;
    vertical-align: top;
}
.author-single .jumbotron.featured-item .item-body-detail {
    padding-right: 0;
    margin-left: 0;
}
.author-single .jumbotron.featured-item .excerpt {
    font-size: 16px;
    line-height: 145%;
}
.author-single .jumbotron.featured-item .author-interests {
    display: block;
    padding-top: 15px;
    font-size: 10px;
}
.author-single .jumbotron.featured-item .author-interests .header-text {
    text-transform: uppercase;
    font-weight: 700;
    font-family: "audiblesans", Helvetica Neue, Arial, Helvetica, sans-serif;
    letter-spacing: 0.1em;
}
.author-single .jumbotron.featured-item .author-interests ul.list-inline {
    margin-left: 0;
}
.author-single .jumbotron.featured-item .author-interests li {
    padding-left: 0;
    padding-right: 0;
    text-transform: lowercase;
}
.author-single .jumbotron.featured-item .author-interests li:after {
    content: ", ";
}
.author-single .jumbotron.featured-item .author-interests li:last-child:after {
    content: "";
}
.author-single .blog-header-wrap {
    position: relative;
}
.author-single header.nav-header {
    padding-top: 40px;
    border-bottom: 2px solid #2d2d2d;
    position: relative;
}
.nav-filter.dropdown {
    position: absolute;
    right: 0;
    bottom: 5px;
}
.author-single .nav-filter.dropdown {
    bottom: 0;
    color: #64676B;
    right: 15px;
}
.dropdown-toggle {
    cursor: pointer;
}
.nav-filter .dropdown-toggle {
    font-size: 12px;
}
.nav-filter .selected-filter {
    text-transform: uppercase;
    font-family: "audiblesans", Helvetica Neue, Arial, Helvetica, sans-serif;
}
.nav-filter .dropdown-menu {
    font-size: 11px;
    padding-top: 0;
    padding-bottom: 0;
    min-width: 87px;
    font-family: "audiblesans", Helvetica Neue, Arial, Helvetica, sans-serif;
}
.nav-filter .dropdown-menu>li>a {
    color: #2d2d2d;
    text-transform: uppercase;
    padding-left: 8px;
    padding-right: 8px;
}
.nav-filter .dropdown-menu>li.disabled>a {
    color: #ccc;
}
.nav-filter .dropdown-menu>li>a:hover {
    color: #fff;
    background-color: #000;
    background-image: none;
}
.nav-filter .dropdown-menu>li.disabled>a:hover {
    background-color: transparent;
}
/* listing */
.author-single .blog-main.col-sm-8 {
    padding-top: 20px;
}
.author-single .blog-main .item-content {
    margin-top: 0;
}
.author-single .item-badge {
    display: none;
}
.author-single .blog-main .item-body-inner .media-icon-wrap {
    display: none;
}
.author-single nav.pagination.col-sm-offset-3 {
    margin-left: 0;
}
.author-single nav.pagination {
    padding-left: 0;
}
@media (min-width: 768px) {
    .arbs.author-single .jumbotron.featured-item {
        margin-bottom:  0;
    }
    .author-single .blog-post.col-sm-9 {
        padding-left: 0;
        width: 100%;
        padding-right: 0;
    }
    .author-single .blog-post.col-sm-offset-3 {
        margin-left: 0;
    }
    .author-single .blog-main .blog-post>article>a {
        float: left;
        width: 33.3333333%;
    }
    .author-single .blog-main .item-content.col-sm-8 {
        width: 65%;
    }
}
@media (max-width:767px) {
    .author-single header.nav-header {
        margin-left: -15px;
        margin-right: -15px;
        padding-left: 15px;
    }
    .nav-filter.dropdown {
        display: block;
        position: relative;
        float: right;
        padding-top: 40px;
        padding-right: 10px;
    }
    .author-single .nav-filter.dropdown {
        right: 0 !important;
        text-align: right;
        float: right;
        padding-top: 0;
        margin-top: -25px;
    }
    .author-single .blog-main article.list-item>a {
        width: 50%;
        display: block;
        padding-left: 20px;
    }
    .author-single .blog-main article.list-item .share-links {
        visibility: hidden;
        margin-bottom: 0;
    }
    .author-single .item-body-detail.col-xs-10 {
        padding-left: 20px;
    }
    .arbs.author-single .content-width.item-content.col-sm-8.col-xs-12 {
        /* padding-left: 20px; */
        margin-top: 80px;
        margin-left: 20px;
        /* padding-right: 20px; */
        margin-right: 20px;
        float: none;
        width: 89%;
    }
    .arbs.author-single .jumbotron .item-content-inner.col-sm-9.col-sm-offset-3 {
        padding: 0 10px 20px 20px;
    }
    .author-single .jumbotron.featured-item header.author-name {
        left:-5px;
        top:20px;
        max-width: 45%;
    }
    .author-single .jumbotron.featured-item section .image-wrap {
        height: auto;
        width: inherit;
        right: -21px;
    }
    .author-single .jumbotron.featured-item .author-detail{
        margin-top: 60%;
    }
    .author-single .jumbotron.featured-item .author-interests {
        font-size: 12px
    }
}
.arbs.author-single .content-width .col-sm-9.col-sm-offset-3 {
    width: 100%;
}
@media (min-width:768px) {
    .arbs.author-single .image-wrap {
        margin-left: 0;
        margin-right: 0;
    }
    .arbs.author-single .blog-main .item-content.col-sm-8 {
        width: 65%;
    }
    .arbs.author-single .content-width .blog-post .item-body-detail.col-xs-10 {
        padding-left: 15px !important;
        padding-right: 5px !important;
    }
    .arbs.author-single .blog-main .share-links {
        left: -238px;
    }
}
/** END author listing **/